@font-face {
    font-family: 'outagecut';
    src: url('../fonts/outagecut.eot');
    src: url('../fonts/outagecut.eot?#iefix') format('embedded-opentype'),
         url('../fonts/outagecut.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'outagecut2';
    src: url('../fonts/outagestrang-webfont.eot');
    src: url('../fonts/outagestrang-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/outagestrang-webfont.woff') format('woff'),
         url('../fonts/outagestrang-webfont.ttf') format('truetype'),
         url('../fonts/outagestrang-webfont.svg#outagelavendercut') format('svg');   
}

.outage{
    font-family: 'outagecut';
}
.outage2{
    font-family: 'outagecut2';
}